{
  "name": "log",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@emotion/react": "^11.11.3",
    "@emotion/styled": "^11.11.0",
    "@fortawesome/fontawesome-svg-core": "^6.7.2",
    "@fortawesome/free-solid-svg-icons": "^6.7.2",
    "@fortawesome/react-fontawesome": "^0.2.2",
    "@mui/icons-material": "^5.15.20",
    "@mui/material": "^5.15.20",
    "@mui/styles": "^5.16.4",
    "@mui/x-charts": "^7.6.2",
    "@mui/x-data-grid": "^7.6.2",
    "@popperjs/core": "^2.11.8",
    "@testing-library/jest-dom": "^5.17.0",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "ajv": "^6.12.6",
    "ajv-keywords": "^3.5.2",
    "axios": "^1.6.7",
    "chart.js": "^4.4.9",
    "mdb-react-ui-kit": "^7.1.0",
    "moment": "^2.30.1",
    "react": "^18.2.0",
    "react-barcode": "^1.5.3",
    "react-chartjs-2": "^5.3.0",
    "react-data-grid": "^6.1.0",
    "react-dom": "^18.2.0",
    "react-google-recaptcha": "^3.1.0",
    "react-grid-layout": "^1.5.1",
    "react-hook-form": "^7.57.0",
    "react-hot-toast": "^2.5.2",
    "react-i18next": "^15.5.2",
    "react-qr-code": "^2.0.14",
    "react-router-dom": "^6.21.3",
    "react-scripts": "^5.0.1",
    "react-toastify": "^11.0.5",
    "schema-utils": "^3.3.0",
    "web-vitals": "^2.1.4",
    "webpack-dev-server": "^4.15.1",
    "xlsx": "^0.18.5"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@babel/plugin-proposal-private-property-in-object": "^7.21.11",
    "autoprefixer": "^10.4.19",
    "postcss": "^8.4.38",
    "tailwindcss": "^3.4.4"
  }
}
